Information

Description
Base class library for AWS DynamoDB (.Net Core).
Version
1.0.5
Project Url
https://github.com/awscore/dynamobase
View on NuGet: http://www.nuget.org/packages/DynamoBase

Dependencies

Here are the packages that version 1.0.5 of DynamoBase depends on.

AWSSDK.DynamoDBv2 : (3.3.14.2) Thinktecture.NETStandard.Library.Abstractions : (2.4.0)

Authors

 

Installing with NuGet

PM> Install-Package DynamoBase

Packages that Depend on DynamoBase

No packages were found that depend on version 1.0.5.